A {
	color : #00BFFF;
	font-size : x-small;
	font-style : normal;
	font-weight : normal;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : none;
}

A:HOVER {
	color : White;
	font-size : x-small;
	font-style : normal;
	font-weight : normal;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}


H1 {
	color : #00008B;
	font-size : x-small;
	font-style : normal;
	font-weight : bold;
	font-family : Verdana;
}

BIG {
	color : #00BFFF;
	font-size : x-small;
	font-weight : bold;
	font-style : normal;
	font-family : Verdana;
}

DT {
	color : #FFE700;
	font-weight : normal;
	font-size : x-small;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : italic;
	font-variant : normal;
}

B {
	color : White;
	font-weight : normal;
	font-size : x-small;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
I{
	color : #87CEFA;
	font-weight : normal;
	font-size : x-small;
	font-style : normal;
	font-family : Verdana;
}

em {
	color : White;
	font-size : xx-small;
	font-style : normal;
	font-weight : 900;
	font-family : Arial, Helvetica, sans-serif;
}


LI {
	color : #F0FFFF;
	font-size : x-small;
	font-style : normal;
	font-weight : normal;
}

.x {
	color: Red;
	font-size : small;
	font-style : oblique;
	font-weight : bold;
}

CITE {
	color : #00FA9A;
	font-size : x-small;
	font-weight : normal;
	font-style : normal;
	font-family : Verdana;
}

